html {
	direction: ltr;
}

#top-navigation ul li.menu-item > a {
	color: #FFFFFF;
	-webkit-transition:color 0.3s ease-in;  
	-moz-transition:color 0.3s ease-in;  
	-o-transition:color 0.3s ease-in;  
	transition:color 0.3s ease-in;
}

#top-navigation ul li.menu-item > a:hover,#top-navigation ul li.menu-item.active > a{
	color: #0099FF;
}

.hide{
	display: none;
}

#TM-Blog .intro > h1 {
	color: #FFFFFF;
}

#TM-בלוג h1 {
  color: #FFFFFF;
}

#blog-header p {
  color: #FFFFFF;
  font-size: 1.3em;
  font-weight: bold;
}

.langs_box {
  background: none repeat scroll 0 0 #000000;
  height: 40px;
  min-width: 110px;
  position: fixed;
  right: 3%;
  top: 0;
  width: 13%;
  z-index: 800;
  text-transform: capitalize;
}

.langs_box table{
	width: 100%;
}

.langs_box .langsHidden{
	background-color: #000;
}

.langs_box .currentLang .fa-angle-down {
  float: right;
}

.langs_box td{
	cursor:pointer;
	padding: 0 15px;
}

.langs_box .currentLang a,.langs_box .currentLang i{
	transition: color 0.3s ease-out 0s;
}

.langs_box a,.langs_box i{
	color:#fff;
	line-height: 22px;
}

.langsHidden a {
  display: block;
  padding-bottom: 5px;
}

.langs_box td:hover a,.langs_box td:hover i{
	color: #0099FF;
}

#flickr > div > a, #facebook > div > a,#google > div > a {
  display: block;
  height: 240px;
  width: 100%;
  background-position: center;
  background-repeat: no-repeat;
}

.social-profiles > a {
  margin: 0 5px;
}

#footer .copyright {
  margin-top: 15px;
}

.contact-info .contact .icon > a {
  display: inline-block;
  line-height: 1;
}

.social-profiles a > i {
  color: #000000;
  opacity: 0.5;
  transition:opacity 0.4s ease-in 0s;
}

.social-profiles a:hover > i {
  opacity: 1;
}

html[lang="en"] .fcTab {
  display: none;
}

html[lang="en"] #top-bar .col-md-2 .freeSite {
  display: none;
}